# United States Navy Crackerjacks

## Bootcamp

We were issued the Whites, Blues and **TOTALLY UGLY** Salt / Peppers with Combination Hats, stupid and no one liked them

The Whites you looked like the **Good Humor** Ice Cream Man

## Constellation CV64

We were lucky CV64 was one of the first ships to transition the Traditional Crackerjacks, inside of everything was marked **"EXPERIMENTAL"**

## Now the FACTS

#### JUMPERS

The JUMPERS while looking cool, SUCKED ROYALLY, especially the Blues.  

**Felt like a Straight Jacket**

#### Blues Pants 

The Blues Pants sucked royally.  Yes, 13 buttons, I only buttoned the bottom two on each side, the jumper would cover the rest.  Then of course the RIP CORD in the back.  I had no idea what this was until a fellow shipmate explained to me.  When you have to get the Blues Pants off immediately.  PULL THE RIP CORD, like a Parachute.

I don't recall his name, he is the only **BLACK GUY** in my class.  His Story was something like this:

```
I was delayed by the Airlines, didn't have time to go to the bathroom and boarded the Plane.  

The Flight Attendants would not allow me to go to the bathroom until we were in the air and the Pilot turned off the Seatbelt sign.  

I had to go to the bathroom so bad.  Once the Seatbelt sign was turned off, there were two other people that were near the one and only bathroom in front of me.  

After about another 10 minutes, FINALLY, I got into the bathroom.  Then reality set in.  I GOT 13 BUTTONS!!!  

SCREW THAT, I AM PULLING THE RIP CORD.
```

LOL - He was a very nice Man

## ResFirst Class Photo

![Resfirst NewOrleans](resFirstNewOrleans.jpg)
